tdevelopdir = $(kde_datadir)/tdevelop/icons
tdevelop_ICON = AUTO

cppsupportdir = $(kde_datadir)/kdevcppsupport/icons
cppsupport_ICON = classnew classwiz

grepdir = $(kde_datadir)/kdevgrepview/icons
grep_ICON = grep
